PDA

View Full Version : Yahoo Messenger V5 Error Update Problem



Billy
06-01-2003, 04:57 AM
I have Yahoo Messenger Version 5 installed (the latest version) and when I log into Yahoo Messenger, I receive a message that tells me that there is a "security vulnerability" and to download the security update, however, when I click yes to download the update, I receive an error message telling me that "update failed", can anyone assist me with the problem, thanks?

locustfurnace
06-01-2003, 08:05 PM
never had that problem, but might be
(1. are you running a Proxy server? - if yes, disable it temporarily.
(2. is yahoo open while updating? - if yes, you might have to shut it down.
(3. is your IE temp folder overfilled? - might need to empty it

that might help. might not. but something to try

peppycomputer
06-01-2003, 10:59 PM
:blink: You did not mention what operating system you are using, I run windows 98 and find that the latest yahoo did the same thing. I just simply went back one knotch and have had no problems with it. I am wondering if it leans toward the windows XP capatibility. Thats why old software is important and as everyones computers get older the software issue will get stonger. Yahoo does not make it easy because they take the oldest versions and make them obsolete. they make you upgrade, or they try. I think you will find that security issues are prone on the newest version. Let them work out the bugs then try to upgrade later.